=head1 NAME

Gtk2::Gdk::Rgb

=cut


=head1 METHODS

=head2 boolean = Gtk2::Gdk::Rgb-E<gt>B<colormap_ditherable> ($cmap)

=over

=item * $cmap (Gtk2::Gdk::Colormap) 

=back

Since: gtk+ 2.6

=head2 boolean = Gtk2::Gdk::Rgb-E<gt>B<ditherable> 

=head2 Gtk2::Gdk::Rgb-E<gt>B<set_install> ($install)

=over

=item * $install (boolean) 

=back

=head2 Gtk2::Gdk::Rgb-E<gt>B<set_min_colors> ($min_colors)

=over

=item * $min_colors (integer) 

=back

=head2 Gtk2::Gdk::Rgb-E<gt>B<set_verbose> ($verbose)

=over

=item * $verbose (boolean) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

